[
	{
		"device_name": "Scanner 1",
		"device_type": "VZ-400i",
		"device_build": "",
		"serial_number": "S2221234",
		"channel_number": 0,
		"channel_text": "",
		"signed": false
	},
	{
		"device_name": "Scanner 2",
		"device_type": "VQ-1560i-DW",
		"device_build": "",
		"serial_number": "S2222680",
		"channel_number": 1,
		"channel_text": "",
		"signed": true
	},
	{
		"device_name": "Scanner 3",
		"device_type": "VQ-1560i-DW",
		"device_build": "",
		"serial_number": "S2222680",
		"channel_number": 2,
		"channel_text": "",
		"signed": true
	}
]